<?xml version="1.0" encoding="UTF-8"?>
<workingSetManager>
<workingSet editPageId="org.eclipse.jdt.internal.ui.DynamicSourcesWorkingSet" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1544963051844_0" label="Java Main Sources" name="Java Main Sources">
<item elementID="=Task-scheduling/src" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
</workingSet>
<workingSet editPageId="org.eclipse.jdt.internal.ui.DynamicSourcesWorkingSet" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1544963051875_1" label="Java Test Sources" name="Java Test Sources"/>
<workingSet aggregate="true" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1544963058178_2" label="Window Working Set" name="Aggregate for window 1544963058178"/>
<workingSet aggregate="true" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1545481185631_3" label="Window Working Set" name="Aggregate for window 1545481185631"/>
<workingSet aggregate="true" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1545481576840_4" label="Window Working Set" name="Aggregate for window 1545481576840"/>
</workingSetManager>